/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct TrnAmt {
    #[serde(rename = "Amt", skip_serializing_if = "Option::is_none")]
    pub amt: Option<String>,
}

impl TrnAmt {
    pub fn new() -> TrnAmt {
        TrnAmt { amt: None }
    }
}
